# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gmaps_tz/version'

Gem::Specification.new do |spec|
  spec.name          = "gmaps_tz"
  spec.version       = GmapsTz::VERSION
  spec.authors       = ["Pol Miro"]
  spec.email         = ["polmiro@gmail.com"]
  spec.summary       = %q{Ruby Wrapper for the Google Maps Time Zone API}
  spec.description   = %q{Simple Ruby Client for Google Maps Time Zone API https://developers.google.com/maps/documentation/timezone.}
  spec.homepage      = "http://github.com/polmiro/gmaps_tz"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "json"

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "coveralls"
end
